<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bulma@0.9.4/css/bulma.min.css"
    />
    <title>Document</title>
  </head>
  <body>
    <section class="section">
      <div class="container">
        <div class="columns is-multiline">
          <!-- Card 1 -->
          <div class="column is-4-desktop is-6-tablet is-12-mobile">
            <div class="card">
              <div class="card-image">
                <figure class="image is-4by3">
                  <img src="city.jpg" alt="city" />
                </figure>
              </div>
              <div class="card-content">
                <p class="subtitle is-6">Category 1</p>
                <p class="title is-4">Título Card 1</p>
                <div class="content">
                  Descripción del contenido de la card 1.
                </div>
              </div>
            </div>
          </div>

          <!-- Card 2 -->
          <div class="column is-4-desktop is-6-tablet is-12-mobile">
            <div class="card">
              <div class="card-image">
                <figure class="image is-4by3">
                  <img src="house.jpg" alt="house" />
                </figure>
              </div>
              <div class="card-content">
                <p class="subtitle is-6">Category 2</p>
                <p class="title is-4">Título Card 2</p>
                <div class="content">
                  Descripción del contenido de la card 2.
                </div>
              </div>
            </div>
          </div>

          <!-- Card 3 -->
          <div class="column is-4-desktop is-6-tablet is-12-mobile">
            <div class="card">
              <div class="card-image">
                <figure class="image is-4by3">
                  <img src="image1.jpg" alt="Imagen1" />
                </figure>
              </div>
              <div class="card-content">
                <p class="subtitle is-6">Category 3</p>
                <p class="title is-4">Título Card 3</p>
                <div class="content">
                  Descripción del contenido de la card 3.
                </div>
              </div>
            </div>
          </div>

          <!-- Card 4 -->
          <div class="column is-4-desktop is-6-tablet is-12-mobile">
            <div class="card">
              <div class="card-image">
                <figure class="image is-4by3">
                  <img src="image1.jpg" alt="Imagen1" />
                </figure>
              </div>
              <div class="card-content">
                <p class="subtitle is-6">Category 4</p>
                <p class="title is-4">Título Card 4</p>
                <div class="content">
                  Descripción del contenido de la card 4.
                </div>
              </div>
            </div>
          </div>
            </div>
          </div>
        </div>
      </div>
    </section>
  </body>
</html>
